<?xml version="1.0" encoding="utf-8"?>
<ImageView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/cell_allzic_image"
    android:layout_width="@dimen/grid_cell_width"
    android:layout_height="@dimen/grid_cell_height"
    android:layout_centerInParent="true"
    android:layout_marginLeft="@dimen/margin_small"
    android:layout_marginRight="@dimen/margin_small"
    android:background="@drawable/selector_list_simple"
    android:scaleType="centerInside" >

</ImageView>